import click
from picomc.cli.main import picomc_cli

def run_command(command):
    try:
        picomc_cli.main(args=command.split())
    except SystemExit as e:
        # Handle the SystemExit exception to prevent the script from exiting
        if e.code != 0:
            raise

if __name__ == "__main__":
    import sys
    run_command(" ".join(sys.argv[1:]))